Subject: Re: bug#28561: closed (Re: [bug#28561] Add gnome-clocks)

From: Mohammed Sadiq <[email-masked]>
Date: Sun, 24 Sep 2017 12:58:33 +0530 (IST)

I didn't find a way to make gnome-shell optionally support gnome-clocks.
And so I didn't add that.

I don't need gnome-shell to have a propagated-input dependency on gnome-clocks.
But in case gnome-clocks is installed, gnome-shell should have access to
gnome-clocks' gsettings schema settings (The only the added clocks will be
displayed in gnome-shell dropdown). How can I do that.

And thanks for the review. :)